<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <title>JS I</title>
  <script  src="/src/practice/callbacks.js"></script>

  <script type="module" src="/src/tests/callbacks.test.js"></script>
</head>

<body>
<h1>Check your work in the console!</h1>
</body>
</html>